Uploaded image for project: 'Qt Quality Assurance Infrastructure'
  1. Qt Quality Assurance Infrastructure
  2. QTQAINFRA-3336

Provisioning: Upgrade openssl to 1.0.2t version in 5.9 branch

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 5.9
    • Fix Version/s: None
    • Labels:
      None
    • Platform/s:
      macOS, Windows
    • Technical Risk:
      Normal

      Description

      5.9 branch don't support OpenSSL 1.1.1 series so we need to use latest from 1.0.2

      Also Android OpenSSL need's to be upgraded to use 1.0.2t

        Attachments

        For Gerrit Dashboard: QTQAINFRA-3336
        # Subject Branch Project Status CR V

          Activity

            People

            Assignee:
            hehalmet Heikki Halmet
            Reporter:
            hehalmet Heikki Halmet
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes